#82 Cannot specify JDK instead of JRE

open
Rodrigo Reyes
Wrapper (39)
5
2008-11-17
2008-11-17
No

I would like to create a Maven launcher, but Maven requires a JDK (to get the compiler stuff) instead of the plain JRE. I tried various combination of JAVA_HOME settings and debug information, but to no avail.

Is there a success story of invoking the JDK version instead of JRE with JSmooth?

Discussion